#content.single {
    padding-bottom: 2em
}

.single h2 {
    margin-top: 2em
}

.single h2.bar {
    border-left: 5px solid #333;
    line-height: 130%;
    padding-left: 5px
}

.single h3,
.single h4 {
    margin-top: 1.5em
}

.single h4 {
    margin-bottom: 1em
}

.single h3.bar {
    border-left: 5px solid #0c9;
    padding-left: 7px;
    margin-bottom: .5em;
    font-weight: 700
}

.single h3.pr:before {
    content: "PR";
    background-color: #ccc;
    color: #fff;
    display: inline-block;
    font-size: 80%;
    line-height: 1;
    margin-right: 5px;
    padding: 3px 5px;
    vertical-align: text-bottom
}

.articleFrame img {
    height: auto;
    max-width: 100%;
    width: auto
}

.articleFrame iframe {
    max-width: 100%;
    width: 100%
}

.articleFrame p {
    margin: 1em 0
}

.articleFrame small {
    margin: 1em 0;
    color: #999;
    font-size: 11px;
    letter-spacing: .04em
}

.articleFrame .media_frame {
    padding: 1em 0
}

.articleFrame .emphasis {
    background-color: #eee;
    border-radius: 7px;
    margin: 1em 0;
    max-width: 500px;
    padding: 1em 1.5em
}

.articleTitle {
    position: relative
}

.articleTitle img {
    height: auto;
    width: 100%
}

.single_cat {
    background-color: #0c9;
    background-color: rgba(0, 204, 153, .7);
    border: 1px solid #fff;
    color: #fff;
    display: block;
    float: right;
    line-height: 180%;
    margin-top: .5em;
    padding: 0 15px
}

a.single_cat:hover {
    color: #fff;
    background-color: #3fc;
    background-color: rgba(51, 255, 204, .7)
}

.tag {
    color: #666;
    display: inline-block;
    padding-right: .5em
}

.sbl_area {
    height: 40px;
    overflow: hidden
}

.eyecatch {
    padding-top: .5em;
    position: relative
}

.eyecatch img {
    display: block
}

.eyecatch .eyecatch_by {
    color: #ccc;
    position: absolute;
    right: 5px;
    bottom: 5px
}

.eyecatch .eyecatch_by a {
    color: #ccc
}

.postdate {
    color: #999;
    display: inline-block;
    margin-top: .5em
}

.articleBody {
    word-wrap: break-word
}

.articleBody img {
    display: block;
    max-height: 410px
}

.articleBody img.lazyload_style {
    width: 98%;
    height: 98%;
    background-image: url(/images/loading_spinner.gif);
    background-size: cover;
    background-position: 50%;
    position: absolute
}

.articleBody img.lazyloaded {
    background-image: none
}

.articleBody div.image_wrapper {
    display: flex;
    position: relative;
    margin: 1rem auto;
}

.articleBody div.image_wrapper div.image_height {
    width: 0;
    height: 0
}

.articleBody a,
.curator a {
    color: #0c9;
    text-decoration: underline
}

.articleBody a:hover,
.curator a:hover {
    color: #20ecbc
}

.articleBody .attr {
    display: none
}

.articleBody .award,
.articleBody b {
    background: linear-gradient(transparent 70%, rgba(0, 204, 153, .4) 0);
    display: inline;
    font-weight: 700;
    line-height: 1.5
}

.articleBody .award:before {
    content: "";
    display: block;
    padding-top: 1em
}

.curator h2 {
    margin-bottom: .5em
}

.curator h2 img {
    width: 15px
}

.articleFrame p.wp-caption-text,
.articleFrame p.wp-discreet-link {
    margin-top: -.5em
}

.wp-caption-text,
.wp-caption-text a {
    color: #999;
    text-decoration: none
}

.wp-caption-text a:hover {
    color: #ccc
}

.wp-discreet-link a,
.wp-discreet-link a:active,
.wp-discreet-link a:hover {
    color: #999;
    text-decoration: none
}

div.summary {
    background-color: #f1f1f1;
    padding: 1.5em
}

div.summary h2 {
    margin-top: 0
}

div.source {
    padding: .5em 0
}

div.source a {
    color: #666
}

.follow,
.followCatch {
    float: left
}

.follow {
    line-height: 100%;
    margin: 5px 0 0 10px;
    overflow: hidden;
    max-width: 100%
}

.fblike,
.twfollow {
    display: block;
    float: left;
    position: relative;
    width: 120px
}

#singleSocial {
    padding-bottom: 2em
}

ul.social {
    list-style: none;
    margin-bottom: 1em;
    width: 100%
}

ul.social li {
    display: block;
    float: left;
    width: 25%
}

ul.social li a {
    display: block;
    height: 35px;
    line-height: 35px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap
}

ul.social li a img {
    border: none;
    height: 100%;
    padding: 10px 0;
    width: auto
}

ul.social li.fb a {
    background-color: #3b5997;
    color: #fff
}

ul.social li.tw a {
    background-color: #55acee;
    color: #fff
}

ul.social li.line a {
    background-color: #1ec221;
    color: #fff
}

ul.social li.hatena a {
    background-color: #00a5de;
    color: #fff
}

.articleTitle ul.social {
    margin: 1em 0 0
}

ul.social li a.line_sp {
    display: none
}

a.recommend_button,
button.recommend_button {
    font-size: 100%;
    margin: 10px auto;
    font-weight: 400;
    display: block;
    padding: .7em 0;
    width: 100%;
    max-width: 350px;
    position: relative;
    background-color: #fff;
    text-align: center;
    text-decoration: none;
    border: 1px solid #000;
    color: #000;
    transition: all .2s
}

a.recommend_button:after,
button.recommend_button:after {
    display: block;
    content: "";
    position: absolute;
    top: 47%;
    right: 15px;
    width: 6px;
    height: 6px;
    margin: -4px 0 0;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(135deg);
    transition: all .2s
}

a.recommend_button:hover,
button.recommend_button:hover {
    border: 1px solid #0c9;
    color: #0c9
}

a.recommend_button:hover:after,
button.recommend_button:hover:after {
    border-top: 1px solid #0c9;
    border-right: 1px solid #0c9;
    top: 50%
}

#recommend_target {
    transform: translateY(10px)
}

.adBrand,
.adImage,
.adTitle {
    display: none
}

.affiliate_btns {
    /*display: flex;*/
    /*justify-content: flex-start;*/
    /*align-items: flex-end;*/
    /*flex-wrap: wrap*/
    text-align: center;
}

.adButton {
    margin-right: 3px;
    margin-bottom: .5em
}

.adButton.campaign {
    display: flex;
    align-items: center;
    flex-flow: column
}

.adButton.campaign span {
    background-image: url(/images/cheers.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
    text-align: center;
    color: #e00;
    display: block;
    font-size: 11px;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 1px;
    width: 100%;
    white-space: pre
}

.adButton:last-child {
    margin-right: 0
}

.adButton a {
    display: inline-block;
    padding: .5em 0;
    width: 20em;
    max-width: 250px;
    position: relative;
    background-color: #e5e5e5;
    text-align: center;
    text-decoration: none;
    color: #f17f69;
}

.adButton a:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    width: 6px;
    height: 6px;
    margin: -4px 0 0;
    border-top: 2px solid #f17f69;
    border-right: 2px solid #f17f69;
    transform: rotate(45deg)
}

.adButton a:hover {
    color: #000;
    opacity: .7
}

.adButton a img {
    display: inline
}

.adButton a.bic {
    border: 2px solid #e60012;
    color: #e60012
}

.adButton a.zozotown {
    border: 2px solid #323232;
    color: #323232
}

.adButton a.rakuten:hover {
    color: #bf0000;
    opacity: .7
}

.adButton a.bic:hover {
    color: #e60012;
    opacity: .7
}

.adButton a.zozotown:hover {
    color: #323232;
    opacity: .7
}

.adButton a.ranking:hover {
    opacity: .7
}

.adButton a.rakuten:after {
    /*border-top: 2px solid #bf0000;*/
    /*border-right: 2px solid #bf0000;*/
    /*color: #bf0000*/
}

.adButton a.bic:after {
    border-top: 2px solid #e60012;
    border-right: 2px solid #e60012;
    color: #e60012
}

.adButton a.zozotown:after {
    border-top: 2px solid #323232;
    border-right: 2px solid #323232;
    color: #323232
}

.adButton a.ranking {
    width: 100%;
    display: block;
    max-width: 508px;
    border: none;
    background: #e5e5e5
}

.ranking_btns .adButton {
    display: block;
    width: 100%;
    max-width: 508px;
    margin-right: 0
}

.icon-a,
.icon-b {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 2em
}

.icon-b {
    top: 10%;
    left: 10%;
    font-size: 1.5em;
    color: #fff
}

.single_follow {
    background-color: #eee;
    border: 1px solid #eee;
    display: table
}

.single_follow li {
    display: table-cell;
    line-height: 150%;
    vertical-align: middle;
    text-align: center;
    width: 50%
}

.single_follow li:first-of-type img {
    background-size: cover;
    background-position: 50%;
    display: block;
    height: auto;
    width: 100%
}

.single_follow li:last-of-type div {
    font-size: 20px;
    margin: .5em
}

.single_follow_tw {
    padding: 1em 0;
    text-align: right
}

.single_follow_tw li {
    display: inline
}

.post_warning {
    color: #999 !important;
    padding: 1em 0;
    display: inline-block
}

.single_ad_top {
    padding-top: 10px
}

.single_ad_top div {
    margin: 0 auto
}

.single_ad_bottom_frame_l,
.single_ad_bottom_frame_s {
    padding: 1em 0
}

.single_ad_bottom_frame_s div {
    margin: 0 auto
}

.single_ad_bottom {
    float: left;
    text-align: center;
    max-width: 100%;
    overflow: hidden;
    width: 50%
}

.single_ad_bottom div {
    margin: 0 auto
}

#brands h2,
#reccomend h2,
#related h2,
#tags h2 {
    margin-top: 1em
}

.original_middle_ad {
    display: block;
    margin: auto;
    max-width: 500px;
    text-align: center
}

.original_middle_ad img {
    max-width: 100%;
    height: auto
}

div.prmark {
    background-color: #ddd;
    border: 1px solid #fff;
    color: #fff;
    display: block;
    float: right;
    line-height: 180%;
    margin-top: .5em;
    padding: 0 3px
}

div.boost_title {
    line-height: 150%;
    padding: 0 .5em
}

div.boost_title img {
    width: 15px
}

div.boost_recommend {
    background-color: #000;
    color: #fff;
    display: table;
    text-align: center;
    width: 100%
}

ul.single_boost {
    border: 2px solid #000
}

div.boost_pr {
    color: #ccc;
    position: absolute
}

.banner,
a[data-action=campaign_link] {
    display: inline-block;
    position: relative
}

.banner:after,
a[data-action=campaign_link]:after {
    background-color: rgba(0, 0, 0, .1);
    color: #999;
    content: "PR";
    font-size: 9px;
    padding: 4px;
    line-height: 100%;
    position: absolute;
    right: 0;
    top: 0
}

.page_navs {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 2em 0;
    padding: 2em 1em
}

.page_navs li {
    list-style: none
}

.page_navs li:first-of-type {
    margin-bottom: .5em
}

.page_navs li a {
    color: #333;
    font-size: 12px;
    padding-left: .5em;
    text-decoration: none
}

.page_navs li a:before {
    content: "\25BC"
}

.postlink {
    border: 1px solid #eee;
    margin: .5em 0;
    padding: 1em;
    position: relative
}

.embed-featured-image {
    float: left;
    margin-right: 1em
}

.embed-featured-image img {
    background-position: 50%;
    background-size: cover
}

.embed-excerpt,
.embed-heading {
    overflow: hidden
}

.embed-heading a {
    color: #333;
    font-size: 16px
}

.embed-excerpt a,
.embed-heading a {
    display: inline-block;
    line-height: 160%;
    text-decoration: none
}

.embed-excerpt a {
    color: #999;
    font-size: 11px;
    padding-top: .5em
}

.postlink .postlink_pr {
    background-color: #ccc;
    color: #fff;
    display: inline-block;
    line-height: 100%;
    padding: 5px 10px;
    position: absolute;
    bottom: 0;
    right: 0
}

.articleBody .intro {
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    font-size: .9em;
    margin: 1em 0 2em;
    padding: 1.5em
}

.author_prof {
    border: 1px solid #666;
    line-height: 2;
    padding: 1em;
    margin: 1em 0 0
}

.author_prof:after {
    content: "";
    display: block;
    clear: both
}

.author_prof a,
.author_prof a:hover {
    color: #333;
    text-decoration: underline
}

.author_prof img {
    border: 1px solid #eee;
    float: left;
    height: auto;
    width: 28%
}

.author_prof p {
    margin: 0
}

.author_prof .author_detail {
    font-size: .9em;
    margin-left: 30%
}

div.spec {
    background-color: #f1f1f1;
    font-size: 12px;
    padding: 2em;
    margin: 1em 0
}

div.spec div.product_name {
    font-weight: 700
}

div.spec p {
    margin: 0
}

@media screen and (max-width:960px) {
    .articleFrame {
        padding: 1em
    }

    .articleFrame h1 {
        margin: .5em 0
    }

    .articleBody {
        padding: 0
    }

    .articleBody img {
        margin: .5em auto
    }

    .articleBody div.image_wrapper {
        margin: 0 auto
    }

    div.summary {
        padding: .5em
    }

    #related h3 {
        background-color: #4cdbb7;
        border: 0;
        color: #fff;
        margin: .5em 0 2em;
        padding: .5em 0;
        text-align: center
    }

    #related div.size3 {
        margin-bottom: 0
    }

    div.taglist {
        padding: .5em
    }

    #reccomend {
        margin-bottom: 2em
    }

    .line_pc {
        display: none
    }

    .line_sp {
        display: block
    }

    #recommend_target {
        transform: translateY(-50px)
    }

    #group_head {
        margin: 0;
        background-color: #f1f1f1;
        border-bottom: 1px solid #ccc;
        padding: .5em
    }

    .group_count {
        padding: .5em 1em
    }

    .adFrame {
        background-color: transparent;
        border: none;
        padding: 0
    }

    .adImage,
    .adTitle {
        display: none
    }

    .adButton {
        margin-right: unset;
        width: 100%
    }

    .adButton a {
        font-size: 12px;
        font-weight: 700;
        display: block;
        max-width: 100%;
        padding: .7em 0;
        width: 100%
    }

    .adButton a:after {
        right: 10px
    }

    .affiliate_btns {
        justify-content: space-between
    }

    .affiliate_btns .adButton:first-child:nth-last-child(3)~.adButton:nth-child(3),
    .affiliate_btns .adButton:first-child:nth-last-child(5)~.adButton:nth-child(5),
    .affiliate_btns .adButton:only-child {
        width: 100%
    }

    .affiliate_btns .adButton:first-child:nth-last-child(2),
    .affiliate_btns .adButton:first-child:nth-last-child(2)~.adButton,
    .affiliate_btns .adButton:first-child:nth-last-child(3),
    .affiliate_btns .adButton:first-child:nth-last-child(3)~.adButton,
    .affiliate_btns .adButton:first-child:nth-last-child(4),
    .affiliate_btns .adButton:first-child:nth-last-child(4)~.adButton,
    .affiliate_btns .adButton:first-child:nth-last-child(5),
    .affiliate_btns .adButton:first-child:nth-last-child(5)~.adButton,
    .affiliate_btns .adButton:first-child:nth-last-child(6),
    .affiliate_btns .adButton:first-child:nth-last-child(6)~.adButton {
        width: 49.5%
    }

    .adButton a.ranking,
    .ranking_btns .adButton {
        max-width: 100%
    }

    .curator h2 img {
        width: 13px
    }

    div.boost_title img {
        width: 10px
    }

    .single_follow li:last-of-type div {
        font-size: 12px;
        margin: 0
    }

    .single_follow_tw li {
        display: table-cell;
        line-height: 1.2em;
        vertical-align: middle;
        text-align: left;
        width: 50%
    }

    div.boost_title {
        line-height: 120%
    }

    div.boost_pr {
        position: static;
        line-height: 100%;
        padding-top: .5em
    }

    .page_navs {
        margin: 1em 0;
        padding: 1em .5em
    }

    .embed-heading a {
        font-size: 14px
    }

    .embed-excerpt {
        display: none
    }

    .author_prof {
        line-height: 1.5
    }
}